<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
?>
<?php include APPLICATION_PATH .  '/application/modules/Twitterclone/views/scripts/_adminHeader.tpl';?>
<?php $twitterclone_admin = Zend_Registry::isRegistered('twitterclone_admin') ? Zend_Registry::get('twitterclone_admin') : null; ?>
<div class='clear'>
  <div class='settings'>
		<?php if($twitterclone_admin) { ?>
    	<?php echo $this->form->render($this); ?>
		<?php } ?>
  </div>
</div>
<script type="application/javascript">
  scriptJquery('.core_admin_main_twitterclone').parent().addClass('active');
  
  scriptJquery(window).ready(function() {
    showFooterLogo("<?php echo Engine_Api::_()->getApi('settings', 'core')->getSetting('twitterclone.footer.enablelogo', 1); ?>");
  });
  
  function showFooterLogo(value) {
    if(value == 1) {
      scriptJquery('#twitterclone_footer_logo-wrapper').show();
      scriptJquery('#twitterclone_footer_logocontrast-wrapper').show();
    } else {
      scriptJquery('#twitterclone_footer_logo-wrapper').hide();
      scriptJquery('#twitterclone_footer_logocontrast-wrapper').hide();
    }
  }
</script>
